import PouchDB from "pouchdb-core";
import PouchDBAdapterHttp from "pouchdb-adapter-http";
import PouchDBFindPlugin from "pouchdb-find";
import PouchDBUpsertPlugin from "pouchdb-upsert";

export default PouchDB.plugin(PouchDBAdapterHttp)
  .plugin(PouchDBFindPlugin)
  .plugin(PouchDBUpsertPlugin);
